Subject: RE: PWES or AC

From: Sasha Vainshtein <[email-masked]>
Date: Thu, 25 Sep 2003 08:11:01 +0200

Stewart, Ali and all,
I think that the distinction noted by
Ali is valid and relevant.
Please see additional examples inline.

----------------------------------------------------------------------------
--------
With best regards,
                          Sasha Vainshtein
email:   [email-masked] <mailto:[email-masked]> 
phone:  +972-3-7659993 (office)
            +972-8-9254948 (home)
            +972-58-674833 (cellular)

> -----Original Message-----
> From: Ali Sajassi [mailto:[email-masked]]
> Sent: Wednesday, September 24, 2003 7:23 PM
> To: [email-masked]; [email-masked]
> Subject: Re: [PWE3] PWES or AC
> 
> 
> At 04:10 PM 9/24/2003 +0100, Stewart Bryant wrote:
> >One of the comments that Jon picked up in reviewing
> >the arch draft was that we use the terms AC and PWES
> >to mean the same thing.
> >
> >A little grepping suggests that as a group we use
> >PWES slightly more often in our documents than AC,
> >and so I propose that we standardise on PWES.
> 
> Although currently both PWES and AC refer to the same thing, 
> I am wondering 
> if it would be more helpful to differentiate between them as follow:
> 
> AC refers to physical or virtual interface between CE and PE
> 
> PWES is the end-service of interest that needs to be carried 
> over the PW
> 
> For example the AC can be ATM VC but the PWES can be Ethernet 
> carried over 
> EoPW.
>
Or even an AAL5 SDU "service" if this is what the PW carries.
Structured TDM provides another example where the end service is
a bunch of timeslots and their "trunk" E1 or T1 acts as an
attachment circuit.
In all these cases the AC, in addition to simply "carring" the PWES
may provide additional inputs into the PW IWF (like notifying it
about a VCC AIS in Ali's example, or about an E1/T1 failure in the
TDM examples). It may also take additional signals from the PW IWF
(e.g., Force AIS in the TDM case).
> 
> In case of homogenous ACs, AC and PWES can map to the same 
> thing but not 
> for heterogeneous ACs.
> 
> -Ali
> 
> 
> >Is that OK with everyone?
> >
> >Stewart
> >
> >
> >
> >
> >_______________________________________________
> >pwe3 mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/pwe3
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>